@media screen and (min-width:480px) {


/* Каталог курсов */

.region-content .block-facets-summary .content ul,
.region-content .facets-widget-links ul.facet-inactive {
  grid-template-columns: repeat(2, 1fr);
}

ul.facet-active .facet-item--expanded .facets-widget- ul {
  grid-template-columns: repeat(2, 1fr);
}

/* Страница курса */
.node--view-mode-full .field--name-field-main-photo {
    float: none;
}

.views-eva-photo .field-content {
  grid-template-columns: repeat(2, 1fr);
}


/* END of media */
}
